<!DOCTYPE html>
<html>
  <head>
    <meta content='text/html; charset=UTF-8' http-equiv='Content-Type' />
  </head>
  <body>
    <h1>Thanks for signing up, <%= @user %>!</h1>
    <p>Thanks for joining and have a great day! Now sign in and do awesome things!</p>
  </body>
</html>